PS_SHADING_PATTERN(3)

      uwe@steinmann.cx
UWE STEINMANN 2004Uwe SteinmannJuly 14, 2004;

NAME
PS_shading_pattern — Create a shading pattern

SYNOPSIS

#include <pslib.h>

int PS_shading_pattern(PSDoc *psdoc, int shading, const char *optlist)

DESCRIPTION

This function creates a special type of pattern called a shading
          pattern. Shading patterns can be used like regular patterns but are
            made of a given shading previously created with
            PS_shading(3).

RETURN VALUE

Returns the identifier of the pattern or zero in case of an error.
              The identifier is a positiv number.

SEE ALSO

PS_shading(3), PS_begin_pattern(3), PS_end_pattern(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.